<?php
 	session_start(); 
	$cmpmid = $_SESSION['linkarisecmpmid'];

	if(!isset($_SESSION['linkarisecrm']))
	{
		header('Location: index.php');
	}
	
	include("connect.php");
	include("removespecial.php");

	$ismid=$_POST['ismid'];
	$stagename=removespecialchar($_POST['inquirystagename']);
	
	
	$eve = "update res_inquirystage_master set inquirystagename='$stagename' where ismid=$ismid  and cmpmid=$cmpmid";			
	if ($conn->query($eve) === TRUE)
	{
		$_SESSION['msg'] = "Record Updated";		
	} else 
	{
		$_SESSION['msg'] = "Error";
	}
	header('Location: inquirystage.php');	
?>